<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_SERVICE_TYPE','Service Type');
define('TEXT_BAND','Band');
define('TEXT_BASIC_RATE','Basic Rate');
define('TEXT_PER_KG','Rate Per Kg');
define('TEXT_BAND_ERROR','Band should not empty and greater than 0');
define('TEXT_BASIC_ERROR','Basic rate should not empty and greater than 0');
define('TEXT_PERKG_ERROR','Per KG weight should not empty and greater than 0');
define('TEXT_HEADING_DELETE_SKYNET_BAND','Delete Band');
define('TEXT_DELETE_INTRO','Are you sure to delete this band?');
define('TEXT_SKYNETZONE_INSERT_SUCCESS','Skynet zone inserted successfully...');
define('TEXT_SKYNETZONE_DELETE_SUCCESS','Skynet Zone deleted successfully....');
define('HEADING_TITLE','Skynet Band settings');
define('TEXT_FROM_ZONE','Zone From');
define('TEXT_TO_ZONE','Zone To');
define('TEXT_INSERT_NEW_ZONE','<b>Insert New zone</b>');
define('TEXT_ERROR_ZONE_ALREADY_EXISTS','Selected zone already exists');
define('DELETE_ZONE_ALERT_MESSAGE','Are you sure want to delete this zone?');
?>
